<?PHP
/************************************************************************/
/* DUNE by NPDS                                                         */
/* ===========================                                          */
/*                                                                      */
/* Based on PhpNuke 4.x source code                                     */
/*                                                                      */
/* NPDS Copyright (c) 2002-2007 by Philippe Brunier                     */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
function Block_User_Info_translate($phrase) {
   switch ($phrase) {
      case "Bienvenue": $tmp = "Welcome"; break;
      case "Bonjour": $tmp = "Welcome"; break;
      case "Message(s) Privé(s)": $tmp = "Private Messages"; break;
      case "Non lu": $tmp = "Unread"; break;
      case "Lu": $tmp = "Read"; break;
      case "Identifiant:": $tmp="Nickname: "; break;
      case "Pseudo :": $tmp="Nickname: "; break;
      case "Mot de Passe :": $tmp="Password: "; break;
      case "Identifiant ": $tmp="Login "; break;
      case "Membres": $tmp = "Membership"; break;
      case "Dernier": $tmp = "Latest"; break;
      case "Aujourd'hui": $tmp = "Today"; break;
      case "Hier": $tmp = "Yesterday"; break;
      case "Total": $tmp = "Total"; break;
      case "Actuellement": $tmp = "Visitation"; break;
      case "Membre(s)": $tmp = "Member(s)"; break;
      case "Message": $tmp="Message"; break;
      case "Messages": $tmp="Messages"; break;
      case "Visiteur(s)": $tmp = "Visitor(s)"; break;
      case "Membres en ligne": $tmp = "Online Now"; break;
      case "Inscription": $tmp = "Register"; break;
      case "Perdu": $tmp = "Lost"; break;
      case "Vous n'avez pas encore de compte personnel ? Vous devriez en créer un. Une fois enregistré, vous aurez certains avantages, comme pouvoir modifier l'aspect du site,ou poster des Commentaires signés...": $tmp = "Don't have an account yet? You can create one. As registered user, you have some advantages like theme manager,comments configuration and post comments with your name."; break;
      case "Vous avez perdu votre Mot de Passe ?": $tmp = "Lost your Password?"; break;
      case "Date/Heure du serveur": $tmp = "Server Date/Time"; break;
      case "Date/Heure de son pc": $tmp = "Local Date/Time"; break;
      case "D&eacute;connexion": $tmp = "Logout"; break;
      case "Vous êtes connecté en tant qu'administrateur": $tmp = "You are connected as an administrator"; break;
      case "Administrer le site": $tmp = "Site administration"; break;
      case "Déconnection de votre compte administrateur": $tmp = "Administration log out"; break;
      case " Administrer le site...Réservé à un administrateur...": $tmp = "Site Administration.... Administrator only..."; break;
      case "Administration": $tmp = "Administration"; break;
      case "Les 10 derniers": $tmp = "Last ten"; break;
      case "Page Membres": $tmp = "Members page"; break;

      default: $tmp = "Translation error <b>[** $phrase **]</b>"; break;
   }
   return $tmp;
}
?>